/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ubuntu-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ubuntu-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v15-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-700 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/ubuntu-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ubuntu-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v15-latin-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-300 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/ubuntu-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ubuntu-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v15-latin-300.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
* {
	margin: 0;
	padding: 0;
}

body {
    background: #ffffff;
	color: #575756; /*grau*/
	font-family: "Ubuntu", Helvetica;
	font-size: 14px;
    font-weight: 400;
	line-height: 22px;
}

.box {
    background: url("../images/background2.jpg") no-repeat;
	display: block;
	min-height: 765px;
	margin: 30px auto 0 auto;
	max-width: 90%;
	padding: 0;
	width: 1000px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

@media (max-width: 768px) {
    .box {
        background-position: center center;
        background-size: cover;
    }
}

/* ** ** ** ** ** ** */
/* ** GENERAL ** */
/* ** ** ** ** ** ** */
@media (max-width: 768px) {
    a.logo img {
        width: 40%;
    }    
}

a {
	color: #d5aa41;
	text-decoration: none;
}

a.mail,
a.phone {
    color: #575756; /*grau*/
}

strong {
    font-weight: 700;
}

h1 {
    color: #d5aa41; /*gold*/
    font-size: 24px;
    font-weight: 400;
    line-height: normal;
	margin: 30px 0;
}

.facebook {
    margin-top: 30px;
}

.facebook img {
    margin-right: 15px;
}


/* ** ** ** ** ** ** */
/* ** CONTENT ** */
/* ** ** ** ** ** ** */
section.leftCol,
section.rightCol {
    display: inline-block;
    float: left;
    padding: 5%;
    width: 40%;
}

@media (max-width: 768px) {
    section.leftCol {
        float: none;
        width: 90%
    }
}

section.rightCol {
    float: right;
    padding-right: 0;
}
section.rightCol img {
    height: auto;
    max-width: 100%;
}

@media (max-width: 768px) {
    section.rightCol {
        display: none;
    }
}

.datenschutz {
    clear: both;
    padding: 5%;
    width: 90%;
}

.datenschutz ul li {
    margin-left: 20px;
}

/* ** ** ** ** ** ** */
/* ** FOOTER ** */
/* ** ** ** ** ** ** */
.footer {
    background: #1d2935;
    color: #ffffff;
    padding: 10px 20px;
    text-align: center;
}

/* ** ** ** ** ** ** */
/* ** COPYRIGHT ** */
/* ** ** ** ** ** ** */
.copyright {
    clear: both;
    display: block;
    font-size: 12px;
	margin: 15px auto 0 auto;
	max-width: 90%;
	padding: 0;
	width: 1000px;
}

.copyright p {
    padding-left: 5%;
    width: 80%;
}


@media (max-width: 768px) {
    
}

@media (max-width: 700px) {
    .box {
        margin: 0;
        padding: 5%;
        width: 90%;
        -webkit-box-shadow: none;
    	-moz-box-shadow: none;
    	box-shadow: none;
    }
}
